.content-menu {
	min-height: 1200px;
	overflow: hidden;
	min-width: 100%;
	position: fixed;
	top: 0;
	background-color: #00000187;
	z-index: 60;
}

.header {
	width: 100%;
	height: auto;
	background-position: center;
	padding: 0;
	display: block;
	position: relative;
	z-index: 10;
	background: linear-gradient(var(--backgroundColor-header, rgba(215, 221, 228, 0.9)), var(--backgroundColor-header, rgba(221, 229, 241, 0.8))), url(../img/header-background.jpg) center;
}

.header-top {
	position: relative;
	display: block;
	width: 100%;
	background-color: var(--base-color-header-topo, #FFFFFF40);
}

.items-top {
	width: 100%;
	max-width: 1300px;
	color: var(--color-text);
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}

.items-end {
	justify-content: flex-end;
}

.sociais-header {
	display:flex;
	margin: 9px 0 9px -40px;
	flex-wrap: wrap;
}

.header-top > div > .sociais-header > li {
	display: inline;
	font-size: 12px;
	margin-right: 5px;
	padding: 3px 6px;
	border-radius: 3px;
}

.header-top > div > .sociais-header > li > a {
	font-weight: 600;
	color: var(--color-text);
	text-decoration: none;
	padding: 0 5px;
}

.sociais-header i {
	margin-right: 5px;
	padding: 0;
}

.header-menu-secundario {
	display: flex;
	align-items: baseline;
}

.cidadao {
	margin: 4px 0 4px 5px;
	padding: 8px 10px;
	background-color: var(--white);
	border-radius: 5px;
	font-size: 12px;
	color: var(--color-text-GovBr);
	font-weight: bold;
}

.cidadao > i {
	margin-right: 5px !important;
}

.zoom-page__link {
	padding-left: 7px !important;
	padding-right: 3px !important;
}

.zoom-page__link > a {
	padding: 0 3px !important;
	font-size: 13px;
}

.header-top > div > .cidadao > i {
	margin-right: 4px;
}

.acessibilidade {
	display: flex;
	align-items: center;
	margin: 10px 0;
	padding-left: 0;
}

.acessibilidade > li {
	color: var(--color-text-header);
	font-size: 12px;
	margin-left: 3px;
	padding: 2px 10px;
	display: inline;
	border-left: 1px solid var(--color-text-header);
}

.acessibilidade > li > a {
	color: var(--color-text-header);
	font-weight: 600;
	text-decoration: none;
}

.acessibilidade > li > a > i {
	font-size: 14px;
}

.acessibilidade > li > a > span {
	padding-left: 5px;
}

.header-principal {
	width: 100%;
	max-width: 1300px;
	height: 100%;
	display: flex;
	justify-content: space-between;
	position: relative;
	margin: 0 auto;
	padding: 1.2% 0;
	align-items: center;
	min-height: 150px;
}

.icons-menu-mobile {
	display: none;
}

.informacoes {
	display: flex;
	color: var(--color-text-header);
	font-family: var(--font-family);
	font-size: 15px;
	max-width: 45%;
	flex-shrink: 1;
	justify-content: space-between;
	align-items: center;
}

.funcionamento {
	flex-direction: column;
	display: flex;
	justify-content: center;
	height: 100%;
}

.horario {
	width: 100%;
	display: flex;
	flex-direction: row-reverse;
	font-weight: bold;
	text-align: right;
}

.horario:nth-child(2) {
	margin-top: 5%;
}

.horario > i {
	width: 30px;
	font-size: 20px;
}

.horario > span {
	width: calc(100% - 30px);
}

.content-icon {
	padding: 6% 10%;
}

.menu-icon {
	border: 1px solid var(--color-text-header);
	border-radius: 2px;
}

/* Header custom */

.header-custom {
	display:flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
	margin: 2% 15px 0 0;
}

.header-custom > span {
	text-align: end;
}

.link-img-custom {
	text-align: center;
}

.img-double {
	width: 50%;
	height: 100%;
}

.img-double:nth-child(1) {
	padding-bottom: 5%;
}

.img-double:nth-child(2) {
	padding-top: 5%;
}

/* Fim header custom */

/* Inicio header terceiros */

.header_resumido_botao {
	padding:10px 20px 8px 20px;
	background-color: var(--primary-color);
	border-radius:6px;
	box-shadow:0 2px 0 var(--box-shadow-btn-terceiros);
	font-size:15px;
	color:#FFF;
	font-weight:bold;
	text-align: center;
}

.header__small {
	display: grid;
	grid-template-columns: repeat(4, auto);
	gap: 10px;
	max-width: 60%;
}

@media screen and (max-width: 1115px) {
	.header__small {
		grid-template-columns: repeat(2, auto);
	}
}

@media screen and (max-width: 630px) {
	.header__small {
		grid-template-columns: repeat(1, 1fr);
	}
}

/* Fim header terceiros */

@media screen and (max-width: 1115px) {
	.header-top > div > .sociais-header > li {
		display: flex;
		align-items: center;
	}

	.acessibilidade {
		text-align: center;
	}
}

@media screen and (max-width: 900px) {

	.header__small {
		grid-template-columns: repeat(2, 1fr);
		margin: 2% 0;
	}

	.acessibilidade {
		display: none;
	}

	.header-principal {
		color: #fff;
		flex-direction: column;
		z-index: 15;
		font-weight: bold;
		font-size: 17px;
		padding: 0;
		min-height: auto;
	}

	.header-top > div {
		width: 100%;
	}

	.items-top {
		padding: 0 2%;
		justify-content: space-between;
	}

	.informacoes {
		padding: 0;
		width: 100%;
		max-width: 100%;
	}

	.funcionamento {
		display: none;
	}

	.cidadao {
		width: 100%;
		text-align: center;
	}

	.header-top > div > .sociais > li:first-child {
		margin-left: 5px;
	}

	.header-top > div > .sociais > li {
		font-size: 11px;
		margin-right: 3px;
		padding: 2px 3px;
	}

	.header-top > div > .sociais > li > i {
		margin: 0;
	}

	.menu-header {
		display: none;
	}

	.menu-header > ul {
		display: block;
	}

	.menu-header > ul > li.menu-header-pesquisa {
		display: none;
	}

	.name-social-media {
		display: none;
	}

	.header-top > div > .sociais-header > li > a {
		padding: 0;
	}

	.header i {
		margin-right: 0;
	}

	/* Header custom mobile */

	.header-custom {
		width:100%;
		margin:0;
		flex-direction: row;
	}

	.header-custom > span {
		text-align: center;
		background-color: #F0F0F0;
	}

	.link-img-custom {
		width:50%;
		margin:15px 0;
		text-align:center;
	}

	.link-img-custom > img {
		width: 55%;
		height: 100%;
		padding-top: 5%;
	}

	.img-double {
		margin-right: 0;
	}

	/* Fim header custom mobile */
}

@media screen and (max-width: 900px) {

	.header {
		position: sticky;
		top: 0;
	}

	.header-pesquisa {
		height: 0;
		opacity: 0;
		position: fixed;
		top: 0;
		z-index: 99;
	}

	.animate-menu {
		animation-name: transition-pesquisa;
		animation-duration: 0.8s;
	}

	.header-principal > .logo {
		width: 100%;
		padding: 6px 0 10px 2%;
		display: flex;
		justify-content: space-between;
	}

	.header-principal > .logo > a > img {
		width: 60%;
	}

	.horario {
		width: 100%;
		display: flex;
		flex-direction: column;
		font-weight: bold;
		margin-bottom: 14px;
		align-items: center;
		text-align: center;
	}

	.horario > i {
		width: auto;
	}

	.icons-menu-mobile {
		display: flex;
		width: 30%;
		gap: 15%;
		align-items: center;
		padding: 0 2%;
		flex-direction: row-reverse;
	}

	.icon-menu-mobile {
		color: var(--color-text-header);
	}

	.icon-menu-mobile > i {
		font-size: 20px;
	}

	.menu-header {
		height: 100vh;
		display: none;
		background-image: none;
		overflow: auto;
		position: absolute;
		top: 0;
		max-width: 80%;
		animation-name: menu-mobile;
		animation-duration: 0.8s;
	}

	.home {
		display: none;
	}

	.menu-header > ul > .logo-menu {
		display: block;
	}

	.header__small {
		gap: 0;
		grid-template-columns: repeat(1, 1fr);
		margin: 0;
		display: none;
	}

	.header_resumido_botao {
		width: 100%;
		margin:1px;
		padding:15px 0;
		border-radius:0;
		box-shadow:0;
		font-size:16px;
		text-align:center;
	}

}